Jump to content

Actualizaciones leopard, snow leopard.


Recommended Posts

Soy bastante novato en este foro, es mi segundo mensaje, como me dijisteis en mi antiguo tema primero he buscado a ver si estaba mi problema ya descrito pero después de buscar en el buscador y en los problemas frecuentes y al no verlo me decido a escribir, creo que mi problema es bastante peculiar.

 

Pues bien tengo un imac blanco con tiger, un macbook con leopard, y el mas reciente un imac con snow leopard.

Hace poco me decidi a actualizar los dos que tienen so mas antiguos al snow leopard, nada voy a instalar en el imac blanco el leopard (para posteriormente instalar el snow) y me dice al reiniciarse y empezar la instalación que no se puede instalar en este equipo. El mismo mensaje me ocurre cuando intento instalar al macbook el snow, después de buscar por varios foros y google creo que el problema es que el so de leopard es de macbook (en el disco lo pone) por tanto no puedo actualizar el imac blanco a leopard (y intentando meterle directamente el snow tampoco deja). Y claro el snow leopard es de imac por tanto no me deja actualizar mi macbook. Tengo los 3 Mac OS pero no puedo hacer nada y claro teniendolos originales paso de comprarme un leopard de imac y un snow de macbook (serian casi 150 o más) para poder actualizarlos.

Creo que este es mi problema no se si lo que pasa es por lo que os he descrito o porque tengo que cambiar o tocar algo, me gustaría saber las posibles soluciones , gracias.

 

P.D Esperando con ansia la keynote de hoy :P

Edited by paueeet
Link to post
Share on other sites

Hola a todos:

Me sumo a la pregunta de paueeet. Tengo un imac nuevo con snow leopard, un iphone 3GS y además un ibook G3 con Tiger y un imac G4 con Panther. Me gustaría actualizar (de forma legal, claro) estos dos últimos equipos adquiriendo dos licencias de Leopard de forma que pueda usar el ibook con el iphone (tethering y eso) e instalar programas básicos (incluso el Acrobat???) en el imac G4. Es una pena no poder usar dos máquinas que todavía les queda vida por no poder actualizar el software (creo que en ninguno de ellos se puede instalar el snow)

Gracias

Link to post
Share on other sites

Cada sistema operativo que se vende junto al equipo, solo se puede instalar en ese equipo porque va ligado al nº de serie.

 

Si quieres instalar SNOW LEOPARD en el MACBOOK o iMAC tienes que comprar la licencia genérica que sirve para cualquier equipo y cuesta una licencia 29€, 2 licencias 58€, 5 licencias 49€, no es tan caro y lo tienes todo original y sin problemas.

 

Si el iMac es Intel, podrás instalar SNOW LEOPARD, si es PPC lo máximo es LEOPARD.

 

 

 

Saludos :)

Edited by Josemy
Link to post
Share on other sites

interesante pregunta paueeet!! A mi hace 3 días me regalaron el nuevo macbook con el snow leopard, y me gustaría actualizar un imac que tiene el tiger, puesto que no se por que narices es asistente de migración no me funciona, y pienso que es por la version de ambos, por lo que estoy en las mismas!!!

Entonces comprando la licencia de 29€ me valdría??? O en mi caso tendría que comprar a parte el sistema entero??

Link to post
Share on other sites
Y yo pregunto de nuevo ¿dónde se puede comprar el leopard (no el snow)? porque los que todavía usamos G3 y G4 no podemos ni conectar el iphone

 

En Ebay, porque LEOPARD ya no está a la venta.

 

En un G3 Leopard, no se que tal funcionará, date una vuelta por el foro de Vintage.

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.